Tool
mail_audience_get
Get a single audience by id
Get a single audience by id
Behavior
- HTTP
GET /mail/audiences/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Audience id |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | Audience id |
name | string | • | Human label for the audience |
createdAt | string | • | When the audience was created (ISO 8601 UTC) |
updatedAt | string | • | When the audience was last modified (ISO 8601 UTC) |
Try it
Get a single audience by id.